HELP=org.talend.help.tMicrosoftCrmInput
ENDPOINTURL.NAME=Microsoft WebService URL
USERNAME.NAME=\u7528\u6237\u540D
PASSWORD.NAME=\u5BC6\u7801
DOMAIN.NAME=\u57DF
HOST.NAME=\u4E3B\u673A
PORT.NAME=\u7AEF\u53E3
ORGNAME.NAME=OrganizeName
SCHEMA.NAME=Schema
ACTION.ITEM.delete=\u5220\u9664
ACTION.ITEM.insert=\u63D2\u5165
ACTION.ITEM.update=\u66F4\u65B0
ACTION.ITEM.upsert=\u66F4\u65B0\u6216\u63D2\u5165
ACTION.NAME=\u64CD\u4F5C
TIMEOUT.NAME=\u8D85\u65F6 (\u79D2)
ENTITYNAME.NAME=\u5B9E\u4F53
ENTITYNAME.ITEM.Account=\u5E10\u6237
ENTITYNAME.ITEM.Activitymimeattachment=Activitymimeattachment
ENTITYNAME.ITEM.Activityparty=Activityparty
ENTITYNAME.ITEM.Activitypointer=Activitypointer
ENTITYNAME.ITEM.Annotation=\u6CE8\u91CA
ENTITYNAME.ITEM.Annualfiscalcalendar=Annualfiscalcalendar
ENTITYNAME.ITEM.Appointment=\u9884\u7EA6
ENTITYNAME.ITEM.Asyncoperation=\u5F02\u6B65\u64CD\u4F5C
ENTITYNAME.ITEM.Attributemap=\u7279\u6027\u56FE
ENTITYNAME.ITEM.Bulkdeletefailure=Bulkdeletefailure
ENTITYNAME.ITEM.Bulkdeleteoperation=Bulkdeleteoperation
ENTITYNAME.ITEM.Bulkoperation=Bulkoperation
ENTITYNAME.ITEM.Bulkoperationlog=Bulkoperationlog
ENTITYNAME.ITEM.Businesstask=\u5546\u4E1A\u4EFB\u52A1
ENTITYNAME.ITEM.Businessunit=\u5546\u4E1A\u5355\u5143
ENTITYNAME.ITEM.Businessunitnewsarticle=Businessunitnewsarticle
ENTITYNAME.ITEM.Calendar=\u65E5\u5386
ENTITYNAME.ITEM.Calendarrule=\u65E5\u5386\u89C4\u5219
ENTITYNAME.ITEM.Campaign=\u6D3B\u52A8
ENTITYNAME.ITEM.Campaignactivity=Campaignactivity
ENTITYNAME.ITEM.Campaignactivityitem=Campaignactivityitem
ENTITYNAME.ITEM.Campaignitem=Campaignitem
ENTITYNAME.ITEM.Campaignresponse=Campaignresponse
ENTITYNAME.ITEM.Columnmapping=Columnmapping
ENTITYNAME.ITEM.Competitor=\u7ADE\u4E89\u8005
ENTITYNAME.ITEM.Constraintbasedgroup=\u57FA\u4E8E\u7EA6\u675F\u7684\u7EC4
ENTITYNAME.ITEM.Contact=\u8054\u7CFB
ENTITYNAME.ITEM.Contract=\u5408\u540C
ENTITYNAME.ITEM.Contractdetail=Contractdetail
ENTITYNAME.ITEM.Contracttemplate=\u5408\u540C\u6A21\u677F
ENTITYNAME.ITEM.Customeraddress=\u5BA2\u6237\u5730\u5740
ENTITYNAME.ITEM.Customeropportunityrole=Customeropportunityrole
ENTITYNAME.ITEM.Customerrelationship=\u5BA2\u6237\u5173\u7CFB
ENTITYNAME.ITEM.Discount=\u6298\u6263
ENTITYNAME.ITEM.Discounttype=\u6298\u6263\u7C7B\u578B
ENTITYNAME.ITEM.Displaystring=Displaystring
ENTITYNAME.ITEM.Duplicaterecord=Duplicaterecord
ENTITYNAME.ITEM.Duplicaterule=Duplicaterule
ENTITYNAME.ITEM.Duplicaterulecondition=Duplicaterulecondition
ENTITYNAME.ITEM.Email=\u7535\u5B50\u90AE\u4EF6
ENTITYNAME.ITEM.Entitymap=Entitymap
ENTITYNAME.ITEM.Equipment=\u8BBE\u5907
ENTITYNAME.ITEM.Fax=\u4F20\u771F
ENTITYNAME.ITEM.Fixedmonthlyfiscalcalendar=Fixedmonthlyfiscalcalendar
ENTITYNAME.ITEM.Import=\u5BFC\u5165
ENTITYNAME.ITEM.Importdata=Importdata
ENTITYNAME.ITEM.Importfile=Importfile
ENTITYNAME.ITEM.Importjob=Importjob
ENTITYNAME.ITEM.Importlog=Importlog
ENTITYNAME.ITEM.Importmap=Importmap
ENTITYNAME.ITEM.Incident=\u4E8B\u4EF6
ENTITYNAME.ITEM.Incidentresolution=Incidentresolution
ENTITYNAME.ITEM.Invoice=\u53D1\u7968
ENTITYNAME.ITEM.Invoicedetail=Invoicedetail
ENTITYNAME.ITEM.Isvconfig=Isvconfig
ENTITYNAME.ITEM.Kbarticle=Kbarticle
ENTITYNAME.ITEM.Kbarticlecomment=Kbarticlecomment
ENTITYNAME.ITEM.Kbarticletemplate=Kbarticletemplate
ENTITYNAME.ITEM.Lead=\u6F5C\u5728\u5BA2\u6237
ENTITYNAME.ITEM.Letter=\u4FE1\u4EF6
ENTITYNAME.ITEM.License=\u8BB8\u53EF\u8BC1
ENTITYNAME.ITEM.List=\u5217\u8868
ENTITYNAME.ITEM.Listmember=Listmember
ENTITYNAME.ITEM.Lookupmapping=Lookupmapping
ENTITYNAME.ITEM.Mailmergetemplate=Mailmergetemplate
ENTITYNAME.ITEM.Monthlyfiscalcalendar=Monthlyfiscalcalendar
ENTITYNAME.ITEM.Notification=\u901A\u77E5
ENTITYNAME.ITEM.Opportunity=\u673A\u4F1A
ENTITYNAME.ITEM.Opportunityclose=Opportunityclose
ENTITYNAME.ITEM.Opportunityproduct=Opportunityproduct
ENTITYNAME.ITEM.Orderclose=Orderclose
ENTITYNAME.ITEM.Organization=\u7EC4\u7EC7
ENTITYNAME.ITEM.Organizationui=Organizationui
ENTITYNAME.ITEM.Ownermapping=Ownermapping
ENTITYNAME.ITEM.Phonecall=Phonecall
ENTITYNAME.ITEM.Picklistmapping=Picklistmapping
ENTITYNAME.ITEM.Pluginassembly=Pluginassembly
ENTITYNAME.ITEM.Plugintype=Plugintype
ENTITYNAME.ITEM.Pricelevel=Pricelevel
ENTITYNAME.ITEM.Privilege=\u6743\u9650
ENTITYNAME.ITEM.Product=\u4EA7\u54C1
ENTITYNAME.ITEM.Productpricelevel=Productpricelevel
ENTITYNAME.ITEM.Quarterlyfiscalcalendar=Quarterlyfiscalcalendar
ENTITYNAME.ITEM.Queue=\u961F\u5217
ENTITYNAME.ITEM.Queueitem=Queueitem
ENTITYNAME.ITEM.Quote=\u5F15\u53F7
ENTITYNAME.ITEM.Quoteclose=Quoteclose
ENTITYNAME.ITEM.Quotedetail=Quotedetail
ENTITYNAME.ITEM.Relationshiprole=Relationshiprole
ENTITYNAME.ITEM.Relationshiprolemap=Relationshiprolemap
ENTITYNAME.ITEM.Report=\u62A5\u544A
ENTITYNAME.ITEM.Reportcategory=Reportcategory
ENTITYNAME.ITEM.Reportentity=Reportentity
ENTITYNAME.ITEM.Reportlink=Reportlink
ENTITYNAME.ITEM.Reportvisibility=Reportvisibility
ENTITYNAME.ITEM.Resource=\u8D44\u6E90
ENTITYNAME.ITEM.Resourcegroup=Resourcegroup
ENTITYNAME.ITEM.Resourcespec=Resourcespec
ENTITYNAME.ITEM.Role=\u89D2\u8272
ENTITYNAME.ITEM.Salesliterature=Salesliterature
ENTITYNAME.ITEM.Salesliteratureitem=Salesliteratureitem
ENTITYNAME.ITEM.Salesorder=Salesorder
ENTITYNAME.ITEM.Salesorderdetail=Salesorderdetail
ENTITYNAME.ITEM.Savedquery=\u4FDD\u5B58\u67E5\u8BE2
ENTITYNAME.ITEM.Sdkmessage=Sdkmessage
ENTITYNAME.ITEM.Sdkmessagefilter=Sdkmessagefilter
ENTITYNAME.ITEM.Sdkmessageprocessingstep=Sdkmessageprocessingstep
ENTITYNAME.ITEM.Sdkmessageprocessingstepimage=Sdkmessageprocessingstepimage
ENTITYNAME.ITEM.Sdkmessageprocessingstepsecureconfig=Sdkmessageprocessingstepsecureconfig
ENTITYNAME.ITEM.Semiannualfiscalcalendar=Semiannualfiscalcalendar
ENTITYNAME.ITEM.Service=\u670D\u52A1
ENTITYNAME.ITEM.Serviceappointment=Serviceappointment
ENTITYNAME.ITEM.Site=\u7AD9\u70B9
ENTITYNAME.ITEM.Subject=\u4E3B\u9898
ENTITYNAME.ITEM.Subscription=\u8BA2\u9605
ENTITYNAME.ITEM.Subscriptionclients=Subscriptionclients
ENTITYNAME.ITEM.Subscriptionsyncinfo=Subscriptionsyncinfo
ENTITYNAME.ITEM.Systemuser=\u7CFB\u7EDF\u7528\u6237
ENTITYNAME.ITEM.Task=\u4EFB\u52A1
ENTITYNAME.ITEM.Team=\u56E2\u961F
ENTITYNAME.ITEM.Template=\u6A21\u677F
ENTITYNAME.ITEM.Territory=\u533A\u57DF
ENTITYNAME.ITEM.Timezonedefinition=Timezonedefinition
ENTITYNAME.ITEM.Timezonelocalizedname=Timezonelocalizedname
ENTITYNAME.ITEM.Timezonerule=Timezonerule
ENTITYNAME.ITEM.Transactioncurrency=Transactioncurrency
ENTITYNAME.ITEM.Transformationmapping=Transformationmapping
ENTITYNAME.ITEM.Transformationparametermapping=Transformationparametermapping
ENTITYNAME.ITEM.Uom=\u8BA1\u91CF\u5355\u4F4D
ENTITYNAME.ITEM.Uomschedule=Uomschedule
ENTITYNAME.ITEM.Userquery=\u7528\u6237\u67E5\u8BE2
ENTITYNAME.ITEM.Usersettings=\u7528\u6237\u8BBE\u7F6E
ENTITYNAME.ITEM.Webwizard=Webwizard
ENTITYNAME.ITEM.Wfprocess=Wfprocess
ENTITYNAME.ITEM.Wfprocessinstance=Wfprocessinstance
ENTITYNAME.ITEM.Wizardaccessprivilege=Wizardaccessprivilege
ENTITYNAME.ITEM.Wizardpage=Wizardpage
ENTITYNAME.ITEM.Workflow=\u5DE5\u4F5C\u6D41
ENTITYNAME.ITEM.Workflowdependency=Workflowdependency
ENTITYNAME.ITEM.Workflowlog=\u5DE5\u4F5C\u6D41\u65E5\u5FD7
ENTITYNAME.ITEM.CustomEntity=CustomEntity
CUSTOM_ENTITY_NAME.NAME=\u81EA\u5B9A\u4E49\u5B9E\u4F53\u540D\u79F0
LONG_NAME=\u8F93\u51FA\u5230Microsoft CRM
REUSE_HTTP_CLIENT.NAME=\u91CD\u7528 Http \u5BA2\u6237\u7AEF
AUTH_TYPE.NAME=\u8EAB\u4EFD\u9A8C\u8BC1\u7C7B\u578B
AUTH_TYPE.ITEM.ON_PREMISE=\u672C\u5730
AUTH_TYPE.ITEM.ONLINE=\u4E91\u7AEF
LOOKUP_MAPPING.ITEM.INPUT_COLUMN=\u8F93\u5165\u5217
LOOKUP_MAPPING.ITEM.TYPE=\u7C7B\u578B
LOOKUP_MAPPING.NAME=\u67E5\u627E\u7C7B\u578B\u6620\u5C04
API_VERSION.NAME=API \u7248\u672C
API_VERSION.ITEM.API_2007=v2007
API_VERSION.ITEM.API_2011=v2011
DISC_WSDL.NAME=\u53D1\u73B0\u670D\u52A1\u7AEF\u70B9
ENTITYNAME.ITEM.Accountleads=Accountleads
ENTITYNAME.ITEM.Applicationfile=\u5E94\u7528\u6587\u4EF6
ENTITYNAME.ITEM.Attachment=\u9644\u4EF6
ENTITYNAME.ITEM.Audit=\u5BA1\u8BA1
ENTITYNAME.ITEM.Authorizationserver=\u6388\u6743\u670D\u52A1\u5668
ENTITYNAME.ITEM.Businessprocessflowinstance=Businessprocessflowinstance
ENTITYNAME.ITEM.Businessunitmap=\u5546\u4E1A\u5355\u5143\u56FE
ENTITYNAME.ITEM.Clientupdate=Clientupdate
ENTITYNAME.ITEM.Commitment=\u627F\u8BFA
ENTITYNAME.ITEM.Competitoraddress=Competitoraddress
ENTITYNAME.ITEM.Competitorproduct=Competitorproduct
ENTITYNAME.ITEM.Competitorsalesliterature=Competitorsalesliterature
ENTITYNAME.ITEM.Complexcontrol=\u590D\u5408\u63A7\u5236
ENTITYNAME.ITEM.Connection=\u8FDE\u63A5
ENTITYNAME.ITEM.Connectionrole=\u8FDE\u63A5\u89D2\u8272
ENTITYNAME.ITEM.Connectionroleassociation=\u8FDE\u63A5\u89D2\u8272\u76F8\u5173
ENTITYNAME.ITEM.Connectionroleobjecttypecode=\u8FDE\u63A5\u89D2\u8272\u5BF9\u8C61\u7C7B\u578B\u4EE3\u7801
ENTITYNAME.ITEM.Contactinvoices=Contactinvoices
ENTITYNAME.ITEM.Contactleads=Contactleads
ENTITYNAME.ITEM.Contactorders=Contactorders
ENTITYNAME.ITEM.Contactquotes=Contactquotes
ENTITYNAME.ITEM.Dependency=\u4F9D\u8D56\u5173\u7CFB
ENTITYNAME.ITEM.Dependencynode=\u4F9D\u8D56\u8282\u70B9
ENTITYNAME.ITEM.Displaystringmap=Displaystringmap
ENTITYNAME.ITEM.Documentindex=Documentindex
ENTITYNAME.ITEM.Emailhash=Emailhash
ENTITYNAME.ITEM.Emailsearch=\u90AE\u4EF6\u641C\u7D22
ENTITYNAME.ITEM.Emailserverprofile=\u90AE\u4EF6\u670D\u52A1\u5668\u914D\u7F6E\u6587\u4EF6
ENTITYNAME.ITEM.Exchangesyncidmapping=Exchangesyncidmapping
ENTITYNAME.ITEM.Fieldpermission=Fieldpermission
ENTITYNAME.ITEM.Fieldsecurityprofile=Fieldsecurityprofile
ENTITYNAME.ITEM.Filtertemplate=\u7B5B\u9009\u5668\u6A21\u677F
ENTITYNAME.ITEM.Goal=\u76EE\u6807
ENTITYNAME.ITEM.Goalrollupquery=Goalrollupquery
ENTITYNAME.ITEM.Imagedescriptor=Imagedescriptor
ENTITYNAME.ITEM.Importentitymapping=Importentitymapping
ENTITYNAME.ITEM.Integrationstatus=Integrationstatus
ENTITYNAME.ITEM.Internaladdress=Internaladdress
ENTITYNAME.ITEM.Interprocesslock=Interprocesslock
ENTITYNAME.ITEM.Invaliddependency=Invaliddependency
ENTITYNAME.ITEM.Leadaddress=Leadaddress
ENTITYNAME.ITEM.Leadcompetitors=Leadcompetitors
ENTITYNAME.ITEM.Leadproduct=Leadproduct
ENTITYNAME.ITEM.Mailbox=\u90AE\u7BB1
ENTITYNAME.ITEM.Metric=\u6307\u6807
ENTITYNAME.ITEM.Msdyn_postalbum=Msdyn_postalbum
ENTITYNAME.ITEM.Msdyn_postconfig=Msdyn_postconfig
ENTITYNAME.ITEM.Msdyn_postruleconfig=Msdyn_postruleconfig
ENTITYNAME.ITEM.Msdyn_wallsavedquery=Msdyn_wallsavedquery
ENTITYNAME.ITEM.Msdyn_wallsavedqueryusersettings=Msdyn_wallsavedqueryusersettings
ENTITYNAME.ITEM.Multientitysearch=Multientitysearch
ENTITYNAME.ITEM.Multientitysearchentities=Multientitysearchentities
ENTITYNAME.ITEM.Opportunitycompetitors=Opportunitycompetitors
ENTITYNAME.ITEM.Organizationstatistic=Organizationstatistic
ENTITYNAME.ITEM.Owner=\u6240\u6709\u8005
ENTITYNAME.ITEM.Partnerapplication=Partnerapplication
ENTITYNAME.ITEM.Plugintypestatistic=Plugintypestatistic
ENTITYNAME.ITEM.Post=Post
ENTITYNAME.ITEM.Postcomment=Postcomment
ENTITYNAME.ITEM.Postfollow=Postfollow
ENTITYNAME.ITEM.Postlike=Postlike
ENTITYNAME.ITEM.Postregarding=Postregarding
ENTITYNAME.ITEM.Postrole=Postrole
ENTITYNAME.ITEM.Principalattributeaccessmap=Principalattributeaccessmap
ENTITYNAME.ITEM.Principalentitymap=Principalentitymap
ENTITYNAME.ITEM.Principalobjectaccess=Principalobjectaccess
ENTITYNAME.ITEM.Principalobjectaccessreadsnapshot=Principalobjectaccessreadsnapshot
ENTITYNAME.ITEM.Principalobjectattributeaccess=Principalobjectattributeaccess
ENTITYNAME.ITEM.Privilegeobjecttypecodes=Privilegeobjecttypecodes
ENTITYNAME.ITEM.Processsession=Processsession
ENTITYNAME.ITEM.Processstage=Processstage
ENTITYNAME.ITEM.Processtrigger=Processtrigger
ENTITYNAME.ITEM.Productassociation=Productassociation
ENTITYNAME.ITEM.Productsalesliterature=Productsalesliterature
ENTITYNAME.ITEM.Productsubstitute=Productsubstitute
ENTITYNAME.ITEM.Publisher=\u53D1\u5E03\u8005
ENTITYNAME.ITEM.Publisheraddress=Publisheraddress
ENTITYNAME.ITEM.Recordcountsnapshot=Recordcountsnapshot
ENTITYNAME.ITEM.Recurrencerule=Recurrencerule
ENTITYNAME.ITEM.Recurringappointmentmaster=Recurringappointmentmaster
ENTITYNAME.ITEM.Replicationbacklog=Replicationbacklog
ENTITYNAME.ITEM.Resourcegroupexpansion=Resourcegroupexpansion
ENTITYNAME.ITEM.Ribboncommand=Ribboncommand
ENTITYNAME.ITEM.Ribboncontextgroup=Ribboncontextgroup
ENTITYNAME.ITEM.Ribboncustomization=Ribboncustomization
ENTITYNAME.ITEM.Ribbondiff=Ribbondiff
ENTITYNAME.ITEM.Ribbonrule=Ribbonrule
ENTITYNAME.ITEM.Ribbontabtocommandmap=Ribbontabtocommandmap
ENTITYNAME.ITEM.Roleprivileges=\u89D2\u8272\u6743\u9650
ENTITYNAME.ITEM.Roletemplate=\u89D2\u8272\u6A21\u677F
ENTITYNAME.ITEM.Roletemplateprivileges=Roletemplateprivileges
ENTITYNAME.ITEM.Rollupfield=Rollupfield
ENTITYNAME.ITEM.Salesprocessinstance=\u9500\u552E\u6D41\u7A0B\u5B9E\u4F8B
ENTITYNAME.ITEM.Savedqueryvisualization=\u4FDD\u5B58\u67E5\u8BE2\u53EF\u89C6\u5316
ENTITYNAME.ITEM.Sdkmessagepair=Sdkmessagepair
ENTITYNAME.ITEM.Sdkmessagerequest=Sdkmessagerequest
ENTITYNAME.ITEM.Sdkmessagerequestfield=Sdkmessagerequestfield
ENTITYNAME.ITEM.Sdkmessageresponse=Sdkmessageresponse
ENTITYNAME.ITEM.Sdkmessageresponsefield=Sdkmessageresponsefield
ENTITYNAME.ITEM.Servicecontractcontacts=Servicecontractcontacts
ENTITYNAME.ITEM.Serviceendpoint=Serviceendpoint
ENTITYNAME.ITEM.Sharepointdocumentlocation=Sharepointdocumentlocation
ENTITYNAME.ITEM.Sharepointsite=Sharepointsite
ENTITYNAME.ITEM.Sitemap=\u5730\u56FE
ENTITYNAME.ITEM.Solution=\u89E3\u51B3\u65B9\u6848
ENTITYNAME.ITEM.Solutioncomponent=Solutioncomponent
ENTITYNAME.ITEM.Sqlencryptionaudit=Sqlencryptionaudit
ENTITYNAME.ITEM.Statusmap=Statusmap
ENTITYNAME.ITEM.Stringmap=Stringmap
ENTITYNAME.ITEM.Subscriptionmanuallytrackedobject=Subscriptionmanuallytrackedobject
ENTITYNAME.ITEM.Subscriptiontrackingdeletedobject=Subscriptiontrackingdeletedobject
ENTITYNAME.ITEM.Systemapplicationmetadata=\u7CFB\u7EDF\u5E94\u7528\u5143\u6570\u636E
ENTITYNAME.ITEM.Systemform=\u7CFB\u7EDF\u5F62\u5F0F
ENTITYNAME.ITEM.Systemuserbusinessunitentitymap=Systemuserbusinessunitentitymap
ENTITYNAME.ITEM.Systemuserlicenses=\u7CFB\u7EDF\u7528\u6237\u8BB8\u53EF\u8BC1
ENTITYNAME.ITEM.Systemuserprincipals=\u7CFB\u7EDF\u7528\u6237\u4E3B\u4F53
ENTITYNAME.ITEM.Systemuserprofiles=\u7CFB\u7EDF\u7528\u6237\u914D\u7F6E\u6587\u4EF6
ENTITYNAME.ITEM.Systemuserroles=\u7CFB\u7EDF\u7528\u6237\u89D2\u8272
ENTITYNAME.ITEM.Teammembership=\u56E2\u961F\u6210\u5458
ENTITYNAME.ITEM.Teamprofiles=\u56E2\u961F\u6982\u51B5
ENTITYNAME.ITEM.Teamroles=\u56E2\u961F\u89D2\u8272
ENTITYNAME.ITEM.Teamtemplate=\u56E2\u961F\u6A21\u677F
ENTITYNAME.ITEM.Traceassociation=Traceassociation
ENTITYNAME.ITEM.Tracelog=Tracelog
ENTITYNAME.ITEM.Traceregarding=Traceregarding
ENTITYNAME.ITEM.Unresolvedaddress=\u672A\u89E3\u6790\u5730\u5740
ENTITYNAME.ITEM.Userapplicationmetadata=Userapplicationmetadata
ENTITYNAME.ITEM.Userentityinstancedata=Userentityinstancedata
ENTITYNAME.ITEM.Userentityuisettings=Userentityuisettings
ENTITYNAME.ITEM.Userfiscalcalendar=Userfiscalcalendar
ENTITYNAME.ITEM.Userform=Userform
ENTITYNAME.ITEM.Userqueryvisualization=\u7528\u6237\u67E5\u8BE2\u53EF\u89C6\u5316
ENTITYNAME.ITEM.Webresource=Webresource
ENTITYNAME.ITEM.Workflowwaitsubscription=Workflowwaitsubscription
NB_LINE.NAME=\u884C\u6570
MS_CRM_VERSION.NAME=CRM \u7248\u672C
MS_CRM_VERSION.ITEM.CRM_2011=CRM 2011
MS_CRM_VERSION.ITEM.CRM_2015=CRM 2015
ORGANIZATION_WSDL.NAME=\u7EC4\u7EC7 Wdsl URL
SECURITY_SERVICE_URL.NAME=\u5B89\u5168\u670D\u52A1 URL
CERTIFICATE_PATH.NAME=\u53EF\u4FE1\u4EFB\u8BC1\u4E66
EMPTY_LOOKUP_TO_NULL.NAME=\u5C06\u67E5\u627E\u5230\u7684\u7A7A\u7684\u5B57\u7B26\u4E32\u503C\u8F6C\u6362\u4E3ANULL
LOOKUP_MAPPING.ITEM.REF_ENTITYSET=\u5F15\u7528\u5B9E\u4F53\u96C6
API_VERSION.ITEM.API_2016_ODATA=v2016 (odata)
APPLICATION_ID.NAME=\u5E94\u7528\u7A0B\u5E8F ID
AUTHORITY.NAME=OAuth \u6388\u6743\u7AEF\u70B9
IGNORE_NULL.NAME=\u5FFD\u7565 Null
MAX_RECONN_ATTEMPS.NAME=\u6700\u5927\u91CD\u65B0\u8FDE\u63A5\u5C1D\u8BD5\u6B21\u6570
ATTEMPS_INTERVAL_TIME.NAME=\u5C1D\u8BD5\u95F4\u9694\u65F6\u95F4 (\u6BEB\u79D2)
SERVICE_ROOT_URL.NAME=\u670D\u52A1\u6839 URL
ENTITYSET.NAME=EntitySet
ENTITYSET.ITEM.accountleadscollection=accountleadscollection
ENTITYSET.ITEM.accounts=\u5BA2\u6237
ENTITYSET.ITEM.activitymimeattachments=activitymimeattachments
ENTITYSET.ITEM.activityparties=activityparties
ENTITYSET.ITEM.activitypointers=activitypointers
ENTITYSET.ITEM.annotations=\u6CE8\u91CA
ENTITYSET.ITEM.annualfiscalcalendars=annualfiscalcalendars
ENTITYSET.ITEM.appointments=appointments
ENTITYSET.ITEM.asyncoperations=asyncoperations
ENTITYSET.ITEM.attachments=\u9644\u4EF6
ENTITYSET.ITEM.bookableresourcebookingheaders=bookableresourcebookingheaders
ENTITYSET.ITEM.bookableresourcebookings=bookableresourcebookings
ENTITYSET.ITEM.bookableresourcecategories=bookableresourcecategories
ENTITYSET.ITEM.bookableresourcecategoryassns=bookableresourcecategoryassns
ENTITYSET.ITEM.bookableresourcecharacteristics=bookableresourcecharacteristics
ENTITYSET.ITEM.bookableresourcegroups=bookableresourcegroups
ENTITYSET.ITEM.bookableresources=bookableresources
ENTITYSET.ITEM.bookingstatuses=bookingstatuses
ENTITYSET.ITEM.bulkdeletefailures=bulkdeletefailures
ENTITYSET.ITEM.bulkdeleteoperations=bulkdeleteoperations
ENTITYSET.ITEM.bulkoperationlogs=bulkoperationlogs
ENTITYSET.ITEM.bulkoperations=bulkoperations
ENTITYSET.ITEM.businessunitnewsarticles=businessunitnewsarticles
ENTITYSET.ITEM.businessunits=businessunits
ENTITYSET.ITEM.calendarrules=calendarrules
ENTITYSET.ITEM.calendars=\u65E5\u5386
ENTITYSET.ITEM.campaignactivities=campaignactivities
ENTITYSET.ITEM.campaignactivityitems=campaignactivityitems
ENTITYSET.ITEM.campaignitems=campaignitems
ENTITYSET.ITEM.campaignresponses=campaignresponses
ENTITYSET.ITEM.campaigns=\u6D3B\u52A8
ENTITYSET.ITEM.categories=\u7C7B\u522B
ENTITYSET.ITEM.channelaccessprofileentityaccesslevels=channelaccessprofileentityaccesslevels
ENTITYSET.ITEM.characteristics=\u7279\u5F81
ENTITYSET.ITEM.competitoraddresses=competitoraddresses
ENTITYSET.ITEM.competitorproducts=competitorproducts
ENTITYSET.ITEM.competitors=\u7ADE\u4E89\u8005
ENTITYSET.ITEM.competitorsalesliteratures=competitorsalesliteratures
ENTITYSET.ITEM.complexcontrols=complexcontrols
ENTITYSET.ITEM.connectionroleassociations=connectionroleassociations
ENTITYSET.ITEM.connectionroles=connectionroles
ENTITYSET.ITEM.connections=\u8FDE\u63A5
ENTITYSET.ITEM.constraintbasedgroups=constraintbasedgroups
ENTITYSET.ITEM.contactinvoicescollection=contactinvoicescollection
ENTITYSET.ITEM.contactleadscollection=contactleadscollection
ENTITYSET.ITEM.contactorderscollection=contactorderscollection
ENTITYSET.ITEM.contactquotescollection=contactquotescollection
ENTITYSET.ITEM.contacts=\u8054\u7CFB\u4EBA
ENTITYSET.ITEM.contractdetails=contractdetails
ENTITYSET.ITEM.contracts=\u5408\u540C
ENTITYSET.ITEM.contracttemplates=contracttemplates
ENTITYSET.ITEM.customcontroldefaultconfigs=customcontroldefaultconfigs
ENTITYSET.ITEM.customcontrolresources=customcontrolresources
ENTITYSET.ITEM.customcontrols=customcontrols
ENTITYSET.ITEM.customeraddresses=customeraddresses
ENTITYSET.ITEM.dataperformanceset=dataperformanceset
ENTITYSET.ITEM.dependencies=\u4F9D\u8D56\u5173\u7CFB
ENTITYSET.ITEM.discounts=\u6298\u6263
ENTITYSET.ITEM.discounttypes=discounttypes
ENTITYSET.ITEM.documenttemplates=documenttemplates
ENTITYSET.ITEM.duplicaterecords=duplicaterecords
ENTITYSET.ITEM.duplicateruleconditions=duplicateruleconditions
ENTITYSET.ITEM.duplicaterules=duplicaterules
ENTITYSET.ITEM.emails=\u7535\u5B50\u90AE\u4EF6
ENTITYSET.ITEM.emailserverprofiles=emailserverprofiles
ENTITYSET.ITEM.entitlementchannels=entitlementchannels
ENTITYSET.ITEM.entitlementcontactscollection=entitlementcontactscollection
ENTITYSET.ITEM.entitlementproductscollection=entitlementproductscollection
ENTITYSET.ITEM.entitlements=\u6743\u76CA
ENTITYSET.ITEM.entitlementtemplatechannels=entitlementtemplatechannels
ENTITYSET.ITEM.entitlementtemplateproductscollection=entitlementtemplateproductscollection
ENTITYSET.ITEM.entitlementtemplates=entitlementtemplates
ENTITYSET.ITEM.equipments=\u8BBE\u5907
ENTITYSET.ITEM.exchangesyncidmappings=exchangesyncidmappings
ENTITYSET.ITEM.faxes=\u4F20\u771F
ENTITYSET.ITEM.feedback=\u53CD\u9988
ENTITYSET.ITEM.fieldpermissions=fieldpermissions
ENTITYSET.ITEM.fieldsecurityprofiles=fieldsecurityprofiles
ENTITYSET.ITEM.fixedmonthlyfiscalcalendars=fixedmonthlyfiscalcalendars
ENTITYSET.ITEM.goalrollupqueries=goalrollupqueries
ENTITYSET.ITEM.goals=\u76EE\u6807
ENTITYSET.ITEM.importdataset=importdataset
ENTITYSET.ITEM.importentitymappings=importentitymappings
ENTITYSET.ITEM.importfiles=importfiles
ENTITYSET.ITEM.importjobs=\u5BFC\u5165\u4F5C\u4E1A
ENTITYSET.ITEM.importlogs=\u5BFC\u5165\u65E5\u5FD7
ENTITYSET.ITEM.importmaps=\u5BFC\u5165\u6620\u5C04
ENTITYSET.ITEM.imports=\u5BFC\u5165
ENTITYSET.ITEM.incidentknowledgebaserecords=incidentknowledgebaserecords
ENTITYSET.ITEM.incidentresolutions=incidentresolutions
ENTITYSET.ITEM.incidents=\u4E8B\u4EF6
ENTITYSET.ITEM.invaliddependencies=invaliddependencies
ENTITYSET.ITEM.invoicedetails=invoicedetails
ENTITYSET.ITEM.invoices=\u53D1\u7968
ENTITYSET.ITEM.kbarticlecomments=kbarticlecomments
ENTITYSET.ITEM.kbarticles=kbarticles
ENTITYSET.ITEM.kbarticletemplates=kbarticletemplates
ENTITYSET.ITEM.knowledgearticlecategories=knowledgearticlecategories
ENTITYSET.ITEM.knowledgearticleincidents=knowledgearticleincidents
ENTITYSET.ITEM.knowledgearticles=knowledgearticles
ENTITYSET.ITEM.knowledgearticleviews=knowledgearticleviews
ENTITYSET.ITEM.knowledgebaserecords=knowledgebaserecords
ENTITYSET.ITEM.languagelocale=languagelocale
ENTITYSET.ITEM.leadaddresses=leadaddresses
ENTITYSET.ITEM.leadcompetitorscollection=leadcompetitorscollection
ENTITYSET.ITEM.leadproducts=leadproducts
ENTITYSET.ITEM.leads=\u6F5C\u5728\u5BA2\u6237
ENTITYSET.ITEM.letters=\u4FE1\u4EF6
ENTITYSET.ITEM.listmembers=\u5217\u8868\u6210\u5458
ENTITYSET.ITEM.lists=\u5217\u8868
ENTITYSET.ITEM.mailboxes=\u90AE\u7BB1
ENTITYSET.ITEM.mailmergetemplates=mailmergetemplates
ENTITYSET.ITEM.metrics=metrics
ENTITYSET.ITEM.mobileofflineprofileitemassociations=mobileofflineprofileitemassociations
ENTITYSET.ITEM.mobileofflineprofileitems=\u79FB\u52A8\u8131\u673A\u914D\u7F6E\u9879
ENTITYSET.ITEM.mobileofflineprofiles=\u79FB\u52A8\u79BB\u7EBF\u914D\u7F6E\u6587\u4EF6
ENTITYSET.ITEM.monthlyfiscalcalendars=monthlyfiscalcalendars
ENTITYSET.ITEM.officegraphdocuments=officegraphdocuments
ENTITYSET.ITEM.opportunities=\u673A\u4F1A
ENTITYSET.ITEM.opportunitycloses=opportunitycloses
ENTITYSET.ITEM.opportunitycompetitorscollection=opportunitycompetitorscollection
ENTITYSET.ITEM.opportunityproducts=opportunityproducts
ENTITYSET.ITEM.ordercloses=ordercloses
ENTITYSET.ITEM.organizations=\u7EC4\u7EC7
ENTITYSET.ITEM.personaldocumenttemplates=personaldocumenttemplates
ENTITYSET.ITEM.phonecalls=phonecalls
ENTITYSET.ITEM.pluginassemblies=pluginassemblies
ENTITYSET.ITEM.plugintracelogs=plugintracelogs
ENTITYSET.ITEM.plugintypes=plugintypes
ENTITYSET.ITEM.positions=\u4F4D\u7F6E
ENTITYSET.ITEM.postcomments=\u53D1\u8868\u8BC4\u8BBA
ENTITYSET.ITEM.postfollows=\u5E16\u5B50\u5982\u4E0B
ENTITYSET.ITEM.postlikes=\u5E16\u5B50\u559C\u6B22
ENTITYSET.ITEM.postregardings=\u540E\u8BC4\u8BBA
ENTITYSET.ITEM.posts=posts
ENTITYSET.ITEM.pricelevels=pricelevels
ENTITYSET.ITEM.principalentitymaps=principalentitymaps
ENTITYSET.ITEM.principalobjectaccessset=principalobjectaccessset
ENTITYSET.ITEM.privileges=\u6743\u9650
ENTITYSET.ITEM.productassociations=productassociations
ENTITYSET.ITEM.productpricelevels=productpricelevels
ENTITYSET.ITEM.products=\u4EA7\u54C1
ENTITYSET.ITEM.productsalesliteratures=productsalesliteratures
ENTITYSET.ITEM.productsubstitutes=productsubstitutes
ENTITYSET.ITEM.publisheraddresses=publisheraddresses
ENTITYSET.ITEM.publishers=\u53D1\u5E03\u8005
ENTITYSET.ITEM.quarterlyfiscalcalendars=quarterlyfiscalcalendars
ENTITYSET.ITEM.queueitems=queueitems
ENTITYSET.ITEM.queuememberships=queuememberships
ENTITYSET.ITEM.queues=\u961F\u5217
ENTITYSET.ITEM.quotecloses=quotecloses
ENTITYSET.ITEM.quotedetails=quotedetails
ENTITYSET.ITEM.quotes=\u62A5\u4EF7
ENTITYSET.ITEM.ratingmodels=ratingmodels
ENTITYSET.ITEM.ratingvalues=ratingvalues
ENTITYSET.ITEM.recommendeddocuments=recommendeddocuments
ENTITYSET.ITEM.recurringappointmentmasters=recurringappointmentmasters
ENTITYSET.ITEM.reportcategories=reportcategories
ENTITYSET.ITEM.reports=\u62A5\u544A
ENTITYSET.ITEM.resourcegroups=resourcegroups
ENTITYSET.ITEM.resources=\u8D44\u6E90
ENTITYSET.ITEM.resourcespecs=resourcespecs
ENTITYSET.ITEM.roleprivilegescollection=roleprivilegescollection
ENTITYSET.ITEM.roles=\u89D2\u8272
ENTITYSET.ITEM.roletemplateprivilegescollection=roletemplateprivilegescollection
ENTITYSET.ITEM.roletemplates=roletemplates
ENTITYSET.ITEM.salesliteratureitems=salesliteratureitems
ENTITYSET.ITEM.salesliteratures=salesliteratures
ENTITYSET.ITEM.salesorderdetails=salesorderdetails
ENTITYSET.ITEM.salesorders=salesorders
ENTITYSET.ITEM.savedqueries=savedqueries
ENTITYSET.ITEM.savedqueryvisualizations=savedqueryvisualizations
ENTITYSET.ITEM.sdkmessagefilters=sdkmessagefilters
ENTITYSET.ITEM.sdkmessageprocessingstepimages=sdkmessageprocessingstepimages
ENTITYSET.ITEM.sdkmessageprocessingsteps=sdkmessageprocessingsteps
ENTITYSET.ITEM.sdkmessageprocessingstepsecureconfigs=sdkmessageprocessingstepsecureconfigs
ENTITYSET.ITEM.sdkmessages=sdkmessages
ENTITYSET.ITEM.semiannualfiscalcalendars=semiannualfiscalcalendars
ENTITYSET.ITEM.serviceappointments=serviceappointments
ENTITYSET.ITEM.servicecontractcontactscollection=servicecontractcontactscollection
ENTITYSET.ITEM.serviceendpoints=serviceendpoints
ENTITYSET.ITEM.services=\u670D\u52A1
ENTITYSET.ITEM.sharepointdocumentlocations=sharepointdocumentlocations
ENTITYSET.ITEM.sharepointsites=sharepointsites
ENTITYSET.ITEM.similarityrules=similarityrules
ENTITYSET.ITEM.sites=\u7AD9\u70B9
ENTITYSET.ITEM.slaitems=slaitems
ENTITYSET.ITEM.slakpiinstances=slakpiinstances
ENTITYSET.ITEM.slas=slas
ENTITYSET.ITEM.socialactivities=socialactivities
ENTITYSET.ITEM.socialprofiles=socialprofiles
ENTITYSET.ITEM.solutioncomponents=solutioncomponents
ENTITYSET.ITEM.solutions=\u89E3\u51B3\u65B9\u6848
ENTITYSET.ITEM.subjects=\u4E3B\u9898
ENTITYSET.ITEM.syncerrors=\u540C\u6B65\u9519\u8BEF
ENTITYSET.ITEM.systemforms=systemforms
ENTITYSET.ITEM.systemuserlicensescollection=systemuserlicensescollection
ENTITYSET.ITEM.systemuserprofilescollection=systemuserprofilescollection
ENTITYSET.ITEM.systemuserrolescollection=systemuserrolescollection
ENTITYSET.ITEM.systemusers=\u7CFB\u7EDF\u7528\u6237
ENTITYSET.ITEM.systemusersyncmappingprofilescollection=systemusersyncmappingprofilescollection
ENTITYSET.ITEM.tasks=\u4EFB\u52A1
ENTITYSET.ITEM.teammemberships=teammemberships
ENTITYSET.ITEM.teamprofilescollection=teamprofilescollection
ENTITYSET.ITEM.teamrolescollection=teamrolescollection
ENTITYSET.ITEM.teams=\u56E2\u961F
ENTITYSET.ITEM.teamsyncattributemappingprofilescollection=teamsyncattributemappingprofilescollection
ENTITYSET.ITEM.teamtemplates=teamtemplates
ENTITYSET.ITEM.templates=\u6A21\u677F
ENTITYSET.ITEM.territories=\u533A\u57DF
ENTITYSET.ITEM.themes=\u4E3B\u9898
ENTITYSET.ITEM.timestampdatemappingset=timestampdatemappingset
ENTITYSET.ITEM.timezonedefinitions=timezonedefinitions
ENTITYSET.ITEM.timezonelocalizednames=timezonelocalizednames
ENTITYSET.ITEM.timezonerules=timezonerules
ENTITYSET.ITEM.tracelogs=tracelogs
ENTITYSET.ITEM.transactioncurrencies=transactioncurrencies
ENTITYSET.ITEM.uoms=uoms
ENTITYSET.ITEM.uomschedules=uomschedules
ENTITYSET.ITEM.userforms=userforms
ENTITYSET.ITEM.userqueries=userqueries
ENTITYSET.ITEM.userqueryvisualizations=userqueryvisualizations
ENTITYSET.ITEM.usersettingscollection=usersettingscollection
ENTITYSET.ITEM.webresourceset=webresourceset
ENTITYSET.ITEM.webwizards=webwizards
ENTITYSET.ITEM.workflowlogs=workflowlogs
ENTITYSET.ITEM.workflows=\u5DE5\u4F5C\u6D41
ENTITYSET.ITEM.CustomEntitySet=CustomEntitySet
MS_CRM_VERSION.ITEM.CRM_2016_ODATA=CRM 2016
ONLINE_REGISTERED_APP.NAME=\u5DF2\u6CE8\u518C\u5E94\u7528\u7A0B\u5E8F\u7684\u7C7B\u578B
ONLINE_REGISTERED_APP.ITEM.NATIVE=\u539F\u751F\u5E94\u7528
ONLINE_REGISTERED_APP.ITEM.WEB_DELEGATED=\u5177\u6709\u59D4\u6D3E\u6743\u9650\u7684 Web \u5E94\u7528
CLIENT_SECRET.NAME=\u5E94\u7528\u5BC6\u94A5
